body {
  margin: 0;
  margin-top: 24px;
  font-family: Montserrat, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #fff;
}

.titre {
  height: 40px;
  margin-top: 2px;
  padding-top: 4px;
  font-size: 29px;
  padding-bottom: 6px;
  margin-bottom: 28px;
}

.bg-primary {
  background-color: #082e4c!important;
}

.background-titre {
  margin-bottom: 19px;
  padding-top: 10px;
  background: linear-gradient(86deg, rgb(8,46,76), rgb(98,126,149));
}

.nav-link {
  text-transform: uppercase;
}

.titre-plan h4 {
  background: rgb(154,160,165);
  color: var(--white);
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: #ffffff;
  /*background-color: #6c757d;*/
  background: linear-gradient(#6c757d 0%, #9ba1a6);
  border-color: #dee2e6 #dee2e6 #fff;
}

svg {
  font-size: 40px;
}

.taille-icone {
  font-size: 34px;
}

.navbar.navbar-light.navbar-expand-md.sticky-top {
}

.topbar {
  border-bottom: 1px solid rgb(241,245,248);
  margin-bottom: 12px;
}

@media (min-width: 576px) {
  .hide-big-screens {
    display: none;
  }
}

@media (max-width: 361px) {
  .hide-smartphone {
    display: none;
  }
}

